SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- i2c_byte_read() : i2c_api.h
- i2c_byte_write() : i2c_api.h
- i2c_enable_control() : i2c_ex_api.h
- i2c_frequency() : i2c_api.h
- i2c_init() : i2c_api.h
- i2c_read() : i2c_api.h
- i2c_repeatread() : i2c_api.h
- i2c_reset() : i2c_api.h
- i2c_restart_disable() : i2c_ex_api.h
- i2c_restart_enable() : i2c_ex_api.h
- i2c_slave_address() : i2c_api.h
- i2c_slave_mode() : i2c_api.h
- i2c_slave_read() : i2c_api.h
- i2c_slave_receive() : i2c_api.h
- i2c_slave_set_for_data_nak() : i2c_api.h
- i2c_slave_set_for_rd_req() : i2c_api.h
- i2c_slave_write() : i2c_api.h
- i2c_start() : i2c_api.h
- i2c_stop() : i2c_api.h
- i2c_write() : i2c_api.h
- i2s_deinit() : i2s_api.h
- i2s_disable() : i2s_api.h
- i2s_enable() : i2s_api.h
- i2s_get_tx_page() : i2s_api.h
- i2s_init() : i2s_api.h
- i2s_recv_page() : i2s_api.h
- i2s_rx_irq_handler() : i2s_api.h
- i2s_send_page() : i2s_api.h
- i2s_set_direction() : i2s_api.h
- i2s_set_dma_buffer() : i2s_api.h
- i2s_set_param() : i2s_api.h
- i2s_tx_irq_handler() : i2s_api.h
- init_event_callback_list() : wifi_ind.h
- init_mem_monitor() : osdep_service.h